# Generated by Django 2.2.4 on 2019-08-20 18:02

from django.db import migrations, models
from django.contrib.auth.models import User

def create_default_user(apps, schema_editor):
    User.objects.create_superuser('admin', 'admin@admin.admin', 'admin')

def reverse_func(apps, schema_editor):
    pass

class Migration(migrations.Migration):
    operations = [
        migrations.RunPython(create_default_user, reverse_code=reverse_func)
    ]
